PVE
举报
从pve7升级到pve8后出现问题了
2024-01-27 22:43:27
109次阅读
0个评论

已经升级完成了,现在apt update 有警告


W: Skipping acquire of configured file 'apt/binary-amd64/Packages' as repository 'http://mirrors.ustc.edu.cn/proxmox/debian/pve bullseye InRelease' doesn't have the component 'apt' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'apt/i18n/Translation-en_US' as repository 'http://mirrors.ustc.edu.cn/proxmox/debian/pve bullseye InRelease' doesn't have the component 'apt' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'apt/i18n/Translation-en' as repository 'http://mirrors.ustc.edu.cn/proxmox/debian/pve bullseye InRelease' doesn't have the component 'apt' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'update/binary-amd64/Packages' as repository 'http://mirrors.ustc.edu.cn/proxmox/debian/pve bullseye InRelease' doesn't have the component 'update' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'update/i18n/Translation-en' as repository 'http://mirrors.ustc.edu.cn/proxmox/debian/pve bullseye InRelease' doesn't have the component 'update' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'update/i18n/Translation-en_US' as repository 'http://mirrors.ustc.edu.cn/proxmox/debian/pve bullseye InRelease' doesn't have the component 'update' (component misspelt in sources.list?)

收藏 0 0

登录 后评论。没有帐号? 注册 一个。

mobile-WJoOlWfW66pWDZeQEZY

  • 0 回答
  • 0 粉丝
  • 0 关注